<?php
$z[0]=Array("field","豪峰贡品茶,豪峰贡品茶介绍,安仁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","豪峰贡品茶豪山一带山区土地肥沃，高峰耸立，海拔1000米的高山有四座，常年云雾覆盖，所产云雾茶在南宋时期就享有盛名，其中九龙庵的冷泉石山茶列为贡品，“悉解京都”。80年代，利用资源优势，引进先进技术，大力发展茶叶生产，到1992年成立豪山乡茶叶开发公",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","豪峰贡品茶_安仁特产豪峰贡品茶",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　豪峰贡品茶\n</p><p>　　豪山一带山区土地肥沃，高峰耸立，海拔1000米的高山有四座，常年云雾覆盖，所产在南宋时期就享有盛名，其中庵的冷泉石山茶列为贡品，“悉解”。80年代，利用资源优势，引进先进技术，大力发展茶叶生产，到1992年成立豪山乡茶叶开发公司拥有茶园面积1140亩。\n</p><p>　　1994年5月，省茶叶学会第三届团体会员暨“豪峰”品茶会议在安仁召开。安仁豪峰茶获湖南省名茶金奖。",552,956);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XD63V40-325U.gif",958,1041);
$z[7][4]['name']="litpic";

?>